# $keys Returns the array of keys of a hash
Usage
    $keys(<hash_value>)
Description
Returns an array with the keys of the <hash> parameter. <hash> must be obviously a hash (or eventually an empty variable that is treated as an empty hash).
Syntax Specification
    <array> $keys(<hash_value:hash>)
See also
foreach

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017